Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Mixing > Pro Tools | Control

Reply
 
Thread Tools Search this Thread Display Modes
  #21  
Old 06-02-2019, 12:07 PM
colliderman colliderman is offline
Member
 
Join Date: Dec 2015
Location: Ottawa Canada
Posts: 44
Default Re: Downgrade PT Control iPad back to 18.3.0

To add to this - I found an old iPad that I used to use PT Control with. It still had PT | Control version 3.6 installed on it. I was able to extract that version and install it on the new ipad.

This doesn't get me anywhere of course as it's 18.3 that I need but it shows that it should be possible to do the same with a correct version of 18.3
__________________
Pro Tools 2018.1
OS X 10.12.6
Mac Mini (2012) Quad 2.3 GHz Intel Core i7
16 GB 1600 MHz DDR3 RAM
240 GB SSD for OS, 512 GB SSD recording & samples
Universal Audio Apollo 8 Quad
Reply With Quote
  #22  
Old 06-04-2019, 08:56 AM
guitar.byrd@gmail.com guitar.byrd@gmail.com is offline
Member
 
Join Date: Apr 2019
Location: san antonio, texas, usa
Posts: 1
Default Re: Downgrade PT Control iPad back to 18.3.0

I just had the same problem. I'm trying to automate, and all of a sudden, I get a message that says my iPad is incompatible. I downloaded all the latest and new apps for my computer and my ipad, but I still get the same message!

what can i do to fix this! I'm falling behind!
__________________
Josh Byrd
Byrdsongs Studios
www.byrdsongsstudios.com

Macbook Pro 2018, i7, 32 GB memory
Pro Tools 2018.12.0
Apogee Quartet
Reply With Quote
  #23  
Old 06-05-2019, 08:36 AM
EddieJones's Avatar
EddieJones EddieJones is offline
Avid
 
Join Date: Dec 2014
Location: Santa Cruz
Posts: 1,936
Default Re: Downgrade PT Control iPad back to 18.3.0

Quote:
Originally Posted by guitar.byrd@gmail.com View Post
I just had the same problem. I'm trying to automate, and all of a sudden, I get a message that says my iPad is incompatible. I downloaded all the latest and new apps for my computer and my ipad, but I still get the same message!

what can i do to fix this! I'm falling behind!
The iPad App and EuControl need to be the same versions. 19.5.1 Sometimes you will get this message after updating and you haven't restarted the Mac/PC
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Downgrade back to 10.3.0? typhy Pro Tools 10 13 01-27-2016 06:06 PM
Impossible to start Pro Tools on MacPro after downgrade Mountain Lion back to LION DESVED Pro Tools HDX & HD Native Systems (Mac) 2 05-21-2013 03:18 PM
iPad control jamesimm Pro Tools 9 5 11-03-2011 06:57 PM
PT9 Downgrade Back to PT8 LE maxspl Pro Tools 9 5 11-27-2010 09:30 PM
downgrade from LE 6.4 back to previous version croffutt 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 09-25-2004 11:37 AM


All times are GMT -7. The time now is 02:52 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com